Subject: Trainer Candidate - RAVI Rai
From: RAVI Rai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 01:10:10 -0400

| | Tech Support Test

Name | RAVI Rai
E-mail | [email-masked]
Phone Number | (91) 8956423427
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Operation Managrr | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | Part of Amazon product training with concentrix
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing team: When I joined kolkata , the work culture was difference and nothing was structured. They hasitated with the changes. Hence I waited for 2 weeks and meanwhile done pilot with one team as per my experience. After two weeks, have shared and discussed with the team with data comparison.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service: Only focus on resolving real time queries.
Great customer service: work for customers best experience and add value for further help too.

What according to you makes you a good candidate for this position? | I work for customers experience and employees growth
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |